Subject: Ackanomic Digest V1 #540
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest     Wednesday, February 26 1997     Volume 01 : Number 540

----------------------------------------------------------------------

Date: Wed, 26 Feb 1997 01:03:18 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1735 accepted (Tammany Reform)

> Proposal 1735
> Tammany Reform
> Yes:  14    No:  0     Present:  1   ...Proposal accepted.
	In light of this, the bot now supports this command:

#tammany 35 yes 2909

This tells the bot you want to bribe tammany A$35 to vote YES on proposal
2909.  You can also bribe tammany to vote NO or remain SILENT:

#tammany 28 no 2910
#tammany 100 silent 3000

Thanks for voting YES on P1735; it makes my job just that much easier.  :o)

- --Mohammed
cheers

------------------------------

Date: Tue, 25 Feb 1997 22:44:57 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Ghost play 

>> > I play z.
>> The new ghost word is 'iz'
>
>I play "izi".

I withdrawl

snowgod
suddenly not in a ghost mood :)
too much Nietche

>> The play order is:
>>

>> mr cwm
>> Mohammed
>> ThinMan
>> /dev/joe
>> IdiotBoy
>> breadbox

------------------------------

Date: Wed, 26 Feb 1997 04:03:54 -0500 (EST)
From: [email-masked]
Subject: Acka: Diplomacy 

Hurry hurry hurry!  Less then 12 hours after its formation, Ackanomia's first
Diplomacy game has 3 players, and 4 open slots.  Email me privately to get in
on the action.

Narf

------------------------------

Date: Wed, 26 Feb 1997 08:19:15 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Ghost play

snowgod wrote:

> I withdrawl

There is no ghost word.

The play order is:

mr cwm
Mohammed
ThinMan
/dev/joe
IdiotBoy
breadbox

------------------------------

Date: Wed, 26 Feb 1997 08:36:47 -0500 (EST)
From: [email-masked]
Subject: Acka: Purple Key Treasure 

Having been eliminated from the Ghost game, I leave Snowgod's party (leaving
behind Beach Blanket Bingo as a present for a kind host) and wander through
the streets of Akcanomia.  For a time, my wanderings take me outside of town,
through the wilds.  Finaly, seeking spiritual guidance, I make my way to the
altar at the Church of Seleya.

For many hours I gaze out, down, up and around, allowing the very essence of
Seleya to course through me.  In such a way, I enter into a trance like
state.  How long I was in that state, I can not say.  When I woke, I found a
pad of paper in front of me, apparently I had done some automatic writing.
 Was it the spirit of Mark Twain that had guided my hand?  Probably not, but
that's not important here.

On the pad of paper, I found that I had sketched a more complete map to the
Purple Key.  It read as follows:

8r w9j39h e3d9e3w 5y8w 53s5 qhe 048fq53o6 jq8ow j3 q 54qhwoq589h g3r943 5y3
d46w5qo dyqo8d3 8w 43j9f3e r49j 5y3 47o3 w35k 3 wyqoo r8he 5y3 0740o3 i36l

I know it's tough to read, and there may even be mistakes in it, after all, I
was not even concious of writing it.

Exhausted from my meditations, I say a final prayer and stumble home.

Narf

------------------------------

Date: Wed, 26 Feb 1997 08:53:17 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Machine (CnH)

Niccolo Flychuck did not report the Machine's truth within a week,
and is deemed a quack.

The Machine has teleported to Calvin N Hobbes's house.

Malenkai

------------------------------

Date: Wed, 26 Feb 1997 07:30:17 -0800
From: [email-masked]
Subject: Re: acka:  monkeys

Beatsme.  However, I would be delighted to find out.
Ludwig

On Tue, 25 Feb 1997, Jason Orendorff <[email-masked]> wrote:
>May I ask in what units monkeys are weighed around here?
>
>--Mohammed
>
>

------------------------------

Date: Wed, 26 Feb 1997 08:40:59 -0800
From: [email-masked] (John Martin Lotz)
Subject: RE: acka: Symphony

 Ludwig writes:
 
It occurred to me that ackanomia has no symphony.
Would you be interested in forming an ackanomic official band?
(I had in mind some sort of raucous music)
We could play at inagurations and benefit concerts for A$.
Ludwig

I think its a great idea.  I offer the Jam session as venue,
the mighty Wurlitzer being hard to move.

Jammer

------------------------------

Date: Wed, 26 Feb 1997 10:58:23 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1756

Proposal 1756
Monopoly money.
Narf

{{number this rule 847}}

1.  There exists a type of entity known as streets.
2.  Each street is unique and has a name.  Streets divide the rows of houses
and other buildings in Ackanomia, and extend off the edge of the map, linking
Ackanomia to the rest of the world.
3.  There are 22 unique streets.  They are grouped together in sets of 2 or
3.  If any player owns all of the streets in a group, e is said to have a
monopoly.  The 22 streets are named and grouped as follows: Group 1 (Baltic
Ave, Mediterranean Ave), Group 2 ( Connecticut Ave, Vermont Ave, Oriental Ave
) Group 3 (Virginia Ave, St. Charles Place, States Ave), Group 4 (New York
Ave, Tennessee Ave, St James Place), Group 5 (Kentucky Ave, Indiana Ave,
Illinois Ave), Group 6 (Ventnor Ave, Atlantic Ave, Marvin Gardens), Group 7
(Pennsylvania Ave, North Carolina Ave, Pacific Ave) and Group 8 (Park Place,
Boardwalk).
4.  Beginning the first thursday following the acceptance of this rule, and
every thursday thereafter, the officer in charge of random things will
randomly choose one street and auction it off.  The auction shall be a shubik
auction.  If no one buys a street, it is returned to the set of unowned
streets.  This will continue until such time as there are no unowned streets.
 If a street ever becomes unowned following this, the officer of random
things will once again conduct an auction on thursday.
5. A player who owns a monopoly may build Mhouses and Mhotels on eir streets.
 These Mhouses and Mhotels are built in the wilds of Ackanomia, to encourage
the growth of our city.  A player must build an equal number of Mhouses or
Mhotels on every street in the monopoly.  MHouses for streets in groups 1 and
2 cost A$5 each.  MHouses for streets in groups 3 and 4 cost A$10 each.
 MHouses for streets in groups 5 and 6 cost $15 each.  MHouses for streets in
groups 7 and 8 cost $20 each.  A street may never have more than 4 Mhouses on
it.  If a street has 4 Mhouses on it, a player may purchas a Mhotel for that
street, by paying what it would cost to build a 5th Mhouse.  If a Mhotel is
built, all Mhouses on that street are removed, and replaced by a Mhotel.  No
Mhouses may be built on a street that has a Mhotel, and no street may have
more than one Mhotel.  Mhouses and Mhotels may be demolished.  If a player
demolishes a Mhouse or Mhotel, e shall receive half of what he paid for it in
compensation.  These rules describe the only ways in which Mhouses and
Mhotels may be built, purchased, obtained, destroyed or otherwise
manipulated.
6. Earning money: [here we break from "traditional" Monopoly rules]   As long
as at least one street is owned, every friday the officer in charge of random
things shall choose one street at random.  This may be a street that is not
yet owned.  If the chosen street is owned, the owner of that street shall be
compensated for eir hard work in expanding our town according to the follwing
table.

[ on the left are group numbers.  At the top is the number of Mhouses. ]
If a street is chosen, and that street is part of an owned monopoly and there
are no Mhouses or Mhotels on that street, the player shall receive twice the
ammount of money printed here.  All amounts shown are in A$
                                  Mhouses
                   0      1       2       3        4      Mhotel
Group 1     $2    $5     $7     $12    $16    $20
Group 2     $4    $9     $13   $19    $23    $27   
Group 3     $6    $13   $18   $26    $30    $34
Group 4     $8    $17   $23   $33    $37    $41
Group 5     $10  $21   $28   $40    $50    $60    
Group 6     $12  $25   $33   $48    $58    $68         
Group 7     $14  $29   $39   $57    $70    $85    
Group 8     $16  $33   $45   $65    $80    $100  

{{7. Location: The streets are located in Ackanomia as follows, and should be
indicated as such on the official map of Ackanomia.  The location of the
streets has no game effect and is for aesthetic purposes only.  Players are
encouraged to take civic pride in the streets that eir house lies upon.

The following 12 streets run East to West, and are located on the map in the
following order, with the first street running across the top of the map, the
second street running between rows A and B, etc...:Baltic Ave, Mediterranean
Ave, Connecticut Ave, Oriental Ave, Vermont Ave, St Charles Place, States
Ave, Virgina Ave, St James Place, New York Ave, Tennessee Ave and Kentucky
Ave.

The following 10 streets run North to South, and are located on the map in
the following order, with the first street running along the left side of the
map, the second street running between columns 1 and 2, etc..:Indiana Ave,
Iliinois Ave, Ventnor Ave, Marvin Gardens, Atlantic Ave, Pacific Ave, North
Carolina Ave, Pennsylvania Ave, Park Place and Boardwalk.  }}

8. Transfer of ownership: Streets themselves can not be moved, but ownership
of them can be transfered.  If ownership of a street is transfered, all
Mhouses or Mhotels on that street are transfered with it.

[if this proposal passes, I have some fun ideas for ways to expand on it, and
encourage other players to do the same.  Railroads, the utilities, Community
Chest and Chance cards (maybe working with the current Otzma cards?) can be
worked in, as well as our existing gaol.]

------------------------------

Date: Wed, 26 Feb 1997 10:58:24 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1757

Proposal 1757
The Golden Knife
Narf

{{number this rule 941  This is a modest proposal}}

There exists a unique, none-tradable entity known as The Golden Knife.

The Golden Knife has a hilt wrapped in leather, with ornate wrist guards.
 Its blade is gold plated, very sharp, and has a channel in the center to
allow blood to run off.

The last player to win a game of Ackanomic Diplomacy shall posses The Golden
Knife until another game of Ackanomic Diplomacy is finished.  It is the
responsibility of the player who currently posseses The Golden Knife to wipe
all blood off of it, that may have resulted from stabbing eir allies.

------------------------------

Date: Wed, 26 Feb 1997 09:47:55 -0800
From: Stephen McCulley <[email-masked]>
Subject: Re: Acka:  Proposal 1751

> 4.  The game state is adjusted as if the "revelation" referred to in
> CFJ 340 is not true.  This fact is annotated in the record of that
> CFJ.  [We've been playing that thread (CFJ 340 false thread).  If we
> go with CFJ 340 as true, and that information as true, I believe we have
> some *big* problems.  This allows the CFJ to remain judged true, but for
> that judgement not to have a devestating effect.  This is another thing
> that has bothered me, and creation of this rule will validate this thread.]
> 
Could you possibly explain in more detail what this section means?

				Regards,
					Strider

------------------------------

Date: Wed, 26 Feb 1997 10:30:05 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 1756

> 1.  There exists a type of entity known as streets.
> 2.  Each street is unique and has a name.  Streets divide the rows of houses
> and other buildings in Ackanomia, and extend off the edge of the map, linking
> Ackanomia to the rest of the world.
> 3.  There are 22 unique streets.  They are grouped together in sets of 2 or
> 3.  If any player owns all of the streets in a group, e is said to have a
> monopoly.  The 22 streets are named and grouped as follows: Group 1 (Baltic
> Ave, Mediterranean Ave), Group 2 ( Connecticut Ave, Vermont Ave, Oriental Ave
> ) Group 3 (Virginia Ave, St. Charles Place, States Ave), Group 4 (New York
> Ave, Tennessee Ave, St James Place), Group 5 (Kentucky Ave, Indiana Ave,
> Illinois Ave), Group 6 (Ventnor Ave, Atlantic Ave, Marvin Gardens), Group 7
> (Pennsylvania Ave, North Carolina Ave, Pacific Ave) and Group 8 (Park Place,
> Boardwalk).

You've left out Yellow Roosevelt Avenue, Ackanomic's only named
street. If this passes, there could be some question as to just where
Cow Town is located.

breadbox

------------------------------

Date: Wed, 26 Feb 1997 10:35:21 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 1751

I'll let Malenkai explain the situation with CFJ 340 and all that, but
I just wanted to take this opportunity to strongly encourage everyone
to vote YES for Proposal 1751. As much as I dislike solving these
kinds of discrepancies by fiat, these things nonetheless need to be
solved.

breadbox

------------------------------

Date: Wed, 26 Feb 1997 14:03:54 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka:  Proposal 1756

On Wed, 26 Feb 1997, Brian Raiter wrote:

> You've left out Yellow Roosevelt Avenue, Ackanomic's only named
> street. If this passes, there could be some question as to just where
> Cow Town is located.
> 
> breadbox
> 

My aesthetic sense would be pleased if Marvin Gardens was replaced by Yellow
Roosevelt.

IB
always hated Marvin Gardens, anyway.

------------------------------

Date: Wed, 26 Feb 1997 14:08:39 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 1756 

Yellow Roosevelt Ave is safe.

The placing of the streets on the map, according to the proposal, is for
aesthetic purposes only and has no other effect (affect?  never can
remember...) on the game.

And I suspect many of the streets will be renamed eventualy :)

Narf

------------------------------

Date: Wed, 26 Feb 1997 12:04:13 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 1756

> Yellow Roosevelt Ave is safe.
> 
> The placing of the streets on the map, according to the proposal, is
> for aesthetic purposes only and has no other effect (affect?  never
> can remember...) on the game.

[effect, btw]

I understand that this was the intention. However, the proposal
states: "There are 22 unique streets." It then proceeds to name 22
streets. This would seem to clearly exclude the possibility of a
street named Yellow Roosevelt Avenue. It may be argued that the Cow
Town rule has a lower number, and therefore wins via numerical
precedence. However, I'm not entirely sure that works in this case,
because the Cow Town Rule does not directly assert that Yellow
Roosevelt Avenue exists and is a street; it only asserts that Cow Town
is located there.

In either case, it seems to me that the rules could conflict. I still
think that you should modify the proposal so that it does not claim to
enumerate all of Ackanomia's streets.

b

------------------------------

Date: Wed, 26 Feb 1997 15:09:27 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 1756 

It claims that there are 22 unique streets named.... It doesn't claim that
there are ONLY 22 unique streets.  

On the other hand, what's a 23rd unique street amongst friends?

Narf

------------------------------

Date: Wed, 26 Feb 1997 18:33:03 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka:Spoilsport

I think that given the nature and spirit of the encompassing game,
Ackanomic, which is one of exploring the nature and interaction of rules,
that most anything that is within the rules is, in some sense, in the
spirit of the game.  (Now I'm sure someone has counter-examples.)  I
don't have any problem with the burying of the purple key - in fact, I
wish I could honestly say I'd have thought of it myself.

- -mr cwm

On Tue, 25 Feb 1997, Malenkai wrote:

>
>The treasure rule is like unix TCP/IP, its openness is also its 
>potential downfall.  I like the idea that any tradeable entity can be
>buried as a treasure, even if it is part of something else, like the
>keys.  Since the player could hoard the purple key, donate it to the
>treasury, etc, burying it with an impossible treasure map is no worse than
>other options, and and ThinMan pointed out, not irrevocable.  Players
>are permitted to sneer.
>
>OTOH, a player could bury the purple key with a *cool* treasure map (I
>was thinking of doing so if I got a key), and I would argue that that 
>*was* in the spirit.  The treasure rule requires some element of "spirit
>of the game" on the part of the players.  I would rather keep it as 
>open as possible, and handle any abuses on a case by case basis, rather
>than tinker with it to guard against these potential abuses, and thus
>compromise the beauty of its openness.  I often argue we have bigger
>problems if we have to regulate spirit of the game. (of course, this
>attitude does not work in unix TCP/IP security, and its openness has
>suffered over the years, but were different ;)).
>
>Malenkai
>

------------------------------

Date: Wed, 26 Feb 1997 18:39:32 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka:  Proposal 1755

On Tue, 25 Feb 1997, Mohammed wrote:

>Proposal 1755
>eliminateAnyMentionOf();
>fnord
>
>
>eliminateAnyMentionOf(cup_type the_crystal_chalice, 
>                      vault_type the_chalice_vault)
>{
>	free(the_crystal_chalice);
>	free(the_chalice_vault);
>	return({{[The map merely asks for a proposal that passes and 
>                 eliminates the crystal chalice and the chalice vault.
>                 This proposal certainly passes them into the function,
>                 then eliminates them, as any programmer could attest.
>                 I'm certainly willing to lose the points for this 
>                 proposal merely to point out to Narf that just because
>                 you don't _like_ a game doesn't mean you have to make
>                 it difficult for others to play it.]}});
>}

Perhaps it might be worth pointing out that just because you *do* like a
game doesn't mean you have to make others play it.

Is the whole crystal chalice thing just a game?  If so, why are players
being made to play it?  And if it's not (and it seems to be related in
some way to winning a cycle, isn't it? which would seem to make it more
than just a game (unless, of course, you think all of Ackanomic is just a
game :) ) ) then it seems to me that any legal move should be respected.

- -mr cwm

------------------------------

Date: Wed, 26 Feb 1997 18:47:25 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Ghost play

On Tue, 25 Feb 1997, snowgod wrote:

>>> > I play z.
>>> The new ghost word is 'iz'
>>
>>I play "izi".
>
>
>I withdrawl

Oh, thanks a lot :)  I was counting on your play to give me a clue.

- -mr cwm

>
>snowgod
>suddenly not in a ghost mood :)
>too much Nietche
>
>>> The play order is:
>>>
>
>>> mr cwm
>>> Mohammed
>>> ThinMan
>>> /dev/joe
>>> IdiotBoy
>>> breadbox
>
>
>
>

------------------------------

Date: Wed, 26 Feb 1997 18:50:01 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Ghost play

On Wed, 26 Feb 1997, Malenkai wrote:

>snowgod wrote:
>
>> I withdrawl
>
>There is no ghost word.

Really?  Great!  (My apologies, snowgod.)  I really did read the ghost
rules.  Really.  And I play:

"e"

- -mr cwm

The play order is:

Mohammed
ThinMan
/dev/joe
IdiotBoy
breadbox
mr cwm

------------------------------

Date: Wed, 26 Feb 1997 18:56:28 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Proposal 1756

Maybe Yellow Roosevelt Avenue isn't unique?

- -mr cwm

On Wed, 26 Feb 1997, breadbox wrote:

>> Yellow Roosevelt Ave is safe.
>> 
>> The placing of the streets on the map, according to the proposal, is
>> for aesthetic purposes only and has no other effect (affect?  never
>> can remember...) on the game.
>
>[effect, btw]
>
>I understand that this was the intention. However, the proposal
>states: "There are 22 unique streets." It then proceeds to name 22
>streets. This would seem to clearly exclude the possibility of a
>street named Yellow Roosevelt Avenue. It may be argued that the Cow
>Town rule has a lower number, and therefore wins via numerical
>precedence. However, I'm not entirely sure that works in this case,
>because the Cow Town Rule does not directly assert that Yellow
>Roosevelt Avenue exists and is a street; it only asserts that Cow Town
>is located there.
>
>In either case, it seems to me that the rules could conflict. I still
>think that you should modify the proposal so that it does not claim to
>enumerate all of Ackanomia's streets.
>
>b
>
>

------------------------------

Date: Wed, 26 Feb 1997 18:37:59 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Ghost play

My play is:
	"eu"

> ThinMan
> /dev/joe
> IdiotBoy
> breadbox
> mr cwm
> Mohammed

- --Mohammed

------------------------------

Date: Wed, 26 Feb 1997 19:44:48 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1751

Strider wrote:

> > 4.  The game state is adjusted as if the "revelation" referred to in
> > CFJ 340 is not true.  This fact is annotated in the record of that
> > CFJ.  [We've been playing that thread (CFJ 340 false thread).  If we
> > go with CFJ 340 as true, and that information as true, I believe we have
> > some *big* problems.  This allows the CFJ to remain judged true, but for
> > that judgement not to have a devestating effect.  This is another thing
> > that has bothered me, and creation of this rule will validate this thread.]
> >
> Could you possibly explain in more detail what this section means?

I can try :)

CFJ 340 established that if a certain piece of text is true, the player
Epondimondas never joined the game.  If this is so, a particular proposal
(1648, I believe, by Epondimondas), was illegally distributed.  Thus
every proposal after it would have been illegally distributed as well.
Recovering the game state from such is quite likely beyond capacity to
do the work, and certainly would not be fun.  There is also nothing 
that could have been done to prevent the problem at the time.

Since it could not have been known at the time that a player joined
illegally, and certain elements of CFJ 340 seem extra-acka, etc,
I aim to fix the problem of its verdict with as little disruption to
acka as possible.  I agree with breadbox that I do not like these sort
of fixes, but recovering the game state in other ways will be just
too much.  There are other fixes to the problem.  All of them have
varying degrees of simplicity; they sit on a handwaving/simplicity
to real pain the the @$$ continuum.  I proposed a 'less work for us'
solution, while attempting to maintain the game state integrity.

Malenkai

------------------------------

Date: Wed, 26 Feb 1997 18:17:38 -0800
From: [email-masked] (fnord)
Subject: Re: Acka:  Proposal 1755

mr cwm writes:
> On Tue, 25 Feb 1997, fnord, actually, wrote:
> 
> >	return({{[The map merely asks for a proposal that passes and 
> >                 eliminates the crystal chalice and the chalice vault.
> >                 This proposal certainly passes them into the function,
> >                 then eliminates them, as any programmer could attest.
> >                 I'm certainly willing to lose the points for this 
> >                 proposal merely to point out to Narf that just because
> >                 you don't _like_ a game doesn't mean you have to make
> >                 it difficult for others to play it.]}});
> >}
> 
> Perhaps it might be worth pointing out that just because you *do* like a
> game doesn't mean you have to make others play it.

In this case, Malenkai randomly assigned the keys, based on the eligiblity
of the players.  He didn't make Narf play on purpose, it was a purely
random choice, which is something I've seen Malenkai be 'faithful' to, 
whether or not the results were received warmly by the recipients.

> Is the whole crystal chalice thing just a game?  If so, why are players
> being made to play it?

Because there are ways of, in the 'spirit of the "game"', getting rid of the 
keys, if you don't want them.  Compare this to the original Grab-A-Donkey
incarnation, where all players were forced to play the game and there was
no way out of it.  Thankfully, the rules have changed since then, allowing
players a way out of it if they didn't want to play.

> And if it's not (and it seems to be related in
> some way to winning a cycle, isn't it? which would seem to make it more
> than just a game (unless, of course, you think all of Ackanomic is just a
> game :) ) ) then it seems to me that any legal move should be respected.

The move respected, yes.  I do rather like the way he managed to throw
a kink into a game for which he expressed dislike.  I just, personally,
disagree that it was done.  My philosophy is that if I don't want to get
involved, and I'm brought into it, I try to find the way to get out of it
without causing too much interference.

Hmmm... epiphany here.  Mentioning GAD (which hasn't been played in a while)
brought something back to mind.  When the game first started, I rather
resented being forced to play a game in which I (at that time) had no
interest.  So, I purposefully looked for a way to move, in the game, that
the rules didn't account for, hoping to break the game.  

I can't really get terribly upset at Narf for doing what he did, seeing as 
I tried something along the same lines myself, although mine was for a 
subgame, while this is for a win of Ackanomic.  I hereby apologize to
Narf if at any time my actions regarding this issue have caused him
grief, harm, or an upset stomach.

fnord

------------------------------

Date: Wed, 26 Feb 1997 20:10:50 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1756

> Proposal 1756
> Monopoly money.

> 4.  Beginning the first thursday following the acceptance of this rule, and
> every thursday thereafter, the officer in charge of random things will
> randomly choose one street and auction it off. 

I would insert the word "unowned" before the word "street" above.  Who
would buy streets if they could randomly be chosen for auction?

Also, please do not force action of a particular player on a particular
day.  As for the argument that there are other examples of this:

1) Bond Yields and Salaries occur every other monday or the first 
monday of the month.  However, the officer need not *report*0 these 
things on that day, but they still happen.  The officer still, by the
ever popular GC, has 3 days to report them.

2) The magic potato happens on monday.  This is a pain in the @$$.  It
forces me to log on on monday.  I generally log on every day, but still
do not like such a *mandate*.  Other speakers may not log on on monday.
As for changing it, its not really the sort of thing that can be
changed, IMHO, because of the way it works.

3) First day of the month for praying.  This is the way it *was*, but
it was changed to the first 3 days, because some players could not do it
on the particular day.

Also, make it monday, not thursday, so we can begin to standardize on
monday.

Suitable wording might be:  "Once per calendar week, preferrably on
Monday".

> These rules describe the only ways in which Mhouses and
> Mhotels may be built, purchased, obtained, destroyed or otherwise
> manipulated.

This is unnecessary.

> As long as at least one street is owned, every friday the officer in
> charge of random

Same comment, different day.  Please standardize on the beginning of
the week.  The OICoRT has alot of different things to track already :)

> 8. Transfer of ownership: Streets themselves can not be moved, but
> ownership of them can be transfered.

Making them Tradeable simplifies the language.  "Transferred" to and
from what?

I like the proposal in general, although I too have some differing
opinions of how it should work, but have found several flaws.  I again
encourage you to RFC complicated proposals before submitting them.  Acka
prefers this, in general, to the submit a proposal and amend it
approach.

Malenkai

------------------------------

Date: Wed, 26 Feb 1997 17:38:30 -0800
From: [email-masked]
Subject: RE: acka: Symphony

How big and what is the mighty wurlitzer?
Ludwig

On Wed, 26 Feb 1997, [email-masked] (John Martin Lotz) wrote:
> Ludwig writes:
> 
>It occurred to me that ackanomia has no symphony.
>Would you be interested in forming an ackanomic official band?
>(I had in mind some sort of raucous music)
>We could play at inagurations and benefit concerts for A$.
>Ludwig
>
>I think its a great idea.  I offer the Jam session as venue,
>the mighty Wurlitzer being hard to move.
>
>Jammer
>
>
>
>

------------------------------

Date: Wed, 26 Feb 1997 19:55:55 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1756

> > These rules describe the only ways in which Mhouses and
> > Mhotels may be built, purchased, obtained, destroyed or otherwise
> > manipulated.
> 
> This is unnecessary.
	...And a little confusing.  That sentence seems to be saying that
Otzma Cards and Gadgets can't build, manipulate, or destroy Mhouses and
Mhotels.  But lo!  The Otzma and Gadget rules have higher precedence than 
this will have, if it passes.  So the above sentence will be overruled.

> Making them Tradeable simplifies the language.  "Transferred" to and
> from what?
	Agreed.  "Tradeable", according to current usage, isn't normally 
capitalized (that's my fault :o) but it doesn't matter.

> I like the proposal in general, although I too have some differing
	I think the proposal is too much Monopoly and not enough Acka.  :o)

- --Mohammed

------------------------------

Date: Wed, 26 Feb 1997 19:56:24 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1739 accepted (Organized Crime)

Proposal 1739
Organized Crime
Narf

Votes cast by active players:  14 / 16 = 87.500000%
Yes:  9    No:  4     Present:  4   ...Proposal accepted.

snowgod bribed Tammany A$ 10 to vote YES.

YES votes:
	IdiotBoy
	Lestrade
	Narf
	Tammany
	Ludwig
	Calvin N Hobbes
	snowgod
	Mohammed
	Malenkai

NO votes:
	mr cwm
	Jammer
	fnord
	/dev/joe

PRESENT votes:
	Robert Sevin
	breadbox
	ThinMan
	Niccolo Flychuck

Active players who did not vote:
	Strider
	Techno

Text of accepted proposal:

Proposal 1739
Organized Crime
Narf

{{number this rule 724}}
1. There exists an organization known as Organized Crime, which is not nearly
as organized an organization as its organizers might wish.
2. Publicly admitting to belonging to Organized Crime is a crime, punishable
by no more than 5 days in gaol.
3. There exists a Godfather, who shall be an active Ackanomic player. {{The
first Godfather shall be Narf}}.  Any player may join Organized Crime by
privately mailing the Godfather and stating eir intention to join.  Public
admittance of being the Godfather does not entail admittance of belonging to
Organized Crime.
4. If the Godfather leaves the game, the first player to publicly state the e
is the Godfather is deemed to have overthrown the previous Godfather and
taken over Organized Crime. 
5. Any member of Organized Crime can attempt to overthrow the Godfather by
publicly stating eir intention to do so.  This does not constitute and
admittance of membership in Organized Crime.  If 2/3rds of the members of
Organized Crime publicly acknowledge the challenger within one week, e shall
become the new Godfather.  Publicly acknowledging the challenger does not
entail admittance of membership in Organized Crime.
6. Tammany is a member of Organized Crime.  All bribes paid to Tammany,
whether succesful or not, are turned over to Organized Crime.
7. The purpose of Organized Crime is to run a bookie ring.  The Godfather
may, from time to time, publish odds on various game activities.  Any and all
game events, to include sub games, may be wagered on.  Any member of
Organized Crime may bet by publicly stating which event they are wagering on
and the $A they are wagering.  This also does not constitute an admittance of
membership in Organized Crime.  The Godfather may set a maximum limit on
bets.
8.  Organized Crime will never take a bet that it can not cover.  If at any
time a bet is made that Organized Crime can not cover, the bet is deemed
invalid, even if the Godfather publicly acknowledges acceptance of the bet.

------------------------------

Date: Wed, 26 Feb 1997 19:56:25 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1740 rejected (copyright infringement)

Proposal 1740
copyright infringement
Narf

Votes cast by active players:  13 / 16 = 81.250000%
Yes:  5    No:  10     Present:  0   ...Proposal rejected.

YES votes:
	snowgod
	Jammer
	Narf
	fnord
	Calvin N Hobbes

NO votes:
	mr cwm
	IdiotBoy
	Niccolo Flychuck
	Ludwig
	breadbox
	/dev/joe
	ThinMan
	Lestrade
	Mohammed
	Malenkai

PRESENT votes:

Active players who did not vote:
	Robert Sevin
	Strider
	Techno

------------------------------

Date: Wed, 26 Feb 1997 21:05:27 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 1756

Jason Orendorff wrote:

>         Agreed.  "Tradeable", according to current usage, isn't normally
> capitalized (that's my fault :o) but it doesn't matter.

It was after *my* financial rewrite {:-).  At least I think it was.

Malenkai

------------------------------

Date: Wed, 26 Feb 1997 18:07:45 -0800
From: [email-masked] (John Martin Lotz)
Subject: RE: acka: Symphony

- ------ =_NextPart_000_01BC2410.1E3815C0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

Back when I started and created my tower, Jam Session, I 
included in it's description that the Jam Session contained
the mighty Wurlitzer, on which I once was wont (I think I'm
going for one of my better run-on sentences here) to play
the sort of music that you alluded to in your original post,
to continue, it -- that is to say the mighty Wurlitzer --  being a part 
of the aforementioned tower, "Jam Session' and being built,
or at least created, ante Thngees is most probably , either
too big, being a part of the tower or has no existence in a
game sense with in Acka. (Almost there :) is in want a large 
organ, which is, in fact, or retrospect, what allowed me to play the
aforementioned music (Whew)

Or

I'm not sure how big it is or even if it exists separate of the Jam Session
and its a honking big Organ, the musical kind.

How big and what is the mighty wurlitzer?
Ludwig

On Wed, 26 Feb 1997, [email-masked] (John Martin Lotz) wrote:
> Ludwig writes:
> 
>It occurred to me that ackanomia has no symphony.
>Would you be interested in forming an ackanomic official band?
>(I had in mind some sort of raucous music)
>We could play at inagurations and benefit concerts for A$.
>Ludwig
>
>I think its a great idea.  I offer the Jam session as venue,
>the mighty Wurlitzer being hard to move.
>
>Jammer
>
>
>

- ------ =_NextPart_000_01BC2410.1E3815C0
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BC2410.1E3815C0--

------------------------------

Date: Wed, 26 Feb 1997 21:18:44 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P1739 accepted (Organized Crime)

> Proposal 1739
> Organized Crime

> snowgod bribed Tammany A$ 10 to vote YES.

It appears to not matter, but this bribing of Tammany may not
have been valid.  Certainly if submitted after P 1735 was accepted
it was not.  The question is, did P 1735's acceptance invalidate
it?  I seem to remember bribes being validated at the time of submission,
not reporting, but cannot remember.  Even so, it seems that the currency
is deducted, even for invalid bribes, based on the current wording.

Tabulator?  (I still need to know for the finances)
 
Malenkai

------------------------------

End of Ackanomic Digest V1 #540
*******************************